#success-story {
	padding-top: 60px;
	padding-bottom: 100px;
	position: relative;
	background-size: cover!important;
	background-repeat: no-repeat!important;

	.overlay:before {
	    content: "";
	    height: 100%;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    background: rgba(0,0,0,0.8);
	}
}

.success {
	background-color: rgba(255, 255, 255,.2); 
	box-shadow: 0px 5px 60.48px 23.52px rgba(0, 0, 0, 0.07);
	text-align: center;
	padding: 9px 30px 6px;
	border-radius: 20px;

	.icon {
		font-size: 48px;
		color: #ffffff;
	}

	.title {
		font-size: 18px;
		color: #ffffff;
		margin-bottom: 3px;
	}

	.meta {
		color: $grey-one;
		padding-bottom: 18px;
		display: inline-block;
	}

	.description {
		color: #ffffff;
	}
}

.success-slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    height: 8px;
    cursor: pointer;
    border: 0;
    outline: none;
    background: transparent;
    border-radius: 10px;
    background: #dfe5ed;
    transition: all 0.5s ease;
}

.success-slider .slick-dots li.slick-active button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    padding: 5px 10px;
    height: 8px;
    cursor: pointer;
    color: red;
    border: 0;
    outline: none;
    background: $primary-color;
    border-radius: 10px;
    position: relative;
    left: -5px;
    transition: all 0.5s ease;
}

.success-slider .slick-dots {
    position: absolute;
    bottom: -80px;
}